package net.sourceforge.cathcart.taskdefs;

import org.apache.tools.ant.Task;

/**
 * Wraps the ant log to allow mocking and testing of logging
 * @author Steven Hale
 *
 */
public class Log {

	private final Task task;

	public Log(Task task) {
		this.task = task;
	}

	public void log(String msg, int level) { 

		task.log(msg, level);
	}

}
