<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  version="1.0">
	<xsl:output method="xml" indent="yes" encoding="UTF-8" />
	<xsl:template match="/coverage/project/metrics">
		<clover>
			<statementsrate>
				<xsl:value-of select="100*@coveredstatements div @statements"/>
			</statementsrate>
			<methodsrate>
				<xsl:value-of select="100*@coveredmethods div @methods"/>
			</methodsrate>
			<conditionalsrate>
				<xsl:value-of select="100*@coveredconditionals div @conditionals"/>
			</conditionalsrate>
			<coveragerate>
				<xsl:value-of select="100*(@coveredstatements + @coveredmethods +@coveredconditionals) div (@statements + @methods +@conditionals)"/>
			</coveragerate>
		</clover>
		
	</xsl:template>
	
</xsl:stylesheet>