package net.sourceforge.cathcart.taskdefs;

import javax.xml.parsers.DocumentBuilderFactory;

import net.sourceforge.cathcart.TaskParser;

import org.apache.tools.ant.Project;
import org.w3c.dom.Document;
/**
 * Prints information about which tools and properties are available to the check tasks.
 * @author Steven Hale
 *
 */
public class Info extends CheckBase{
	
	private TaskParser parser = new TaskParser(CheckBase.class
			.getResourceAsStream(CheckBase.TOOLS_CONFIG), DocumentBuilderFactory
			.newInstance());

	public void execute() {
		Document doc = parser.parse();
		logger.log(parser.print(doc), Project.MSG_INFO);
	}

	public void setParser(TaskParser parser) {
		this.parser = parser;
	}

}
